IF EXISTS (SELECT 1 FROM sys.objects WHERE object_id = OBJECT_ID('[dbo].[order_88_dolinkdata_1375]') AND type = 'P')
DROP PROCEDURE [dbo].[order_88_dolinkdata_1375]
GO
create procedure order_88_dolinkdata_1375(
@cmpid int ,
@useruid int ,
@bizid int ,
@ordbcid int,
@ordid bigint,
@jbid bigint,
@ftype varchar(10),
@fbizid int,
@fordid bigint,
@ford2tag int ,
@ford2id bigint,
@rtype varchar(10),
@rbizid int,
@rordid bigint,
@rord2tag int ,
@rord2id bigint 
) 
as 
begin



update old set  old.ord_clsj=new.ord_clsj ,  old.ord_cljg=new.ord_cljg ,  old.ord_clxq=new.ord_clxq ,  old.ord_pgbz=new.ord_bz
from order_88 new ,order_86 old 
where  new.ord_id=@ordid 


--- 下面这段程序，是完成帐务处理------

--- 帐务处理完毕 ------

end